Opened 4 years ago

Closed 4 years ago

#1168 closed task (fixed)

Automake Perl 5.24/5.26 issue

Reported by: William Harrington Owned by: clfs-commits@…
Priority: major Milestone: CLFS Standard 3.1.0
Component: BOOK Version: CLFS Sysroot GIT
Keywords: Cc: berzerkula@…, jonathan@…, chris@…, cross-lfs@…

Description

Include a patch that Chris provided at:

http://clfs.org/~chris/automake-1.15-perl_5_26-1.patch

Deprecated is now invalid for an escape sequence in Perl.

Change History (3)

comment:1 Changed 4 years ago by William Harrington

Summary: Automake Perl 2.24/2.26 issueAutomake Perl 5.24/5.26 issue

comment:2 Changed 4 years ago by William Harrington

comment:3 Changed 4 years ago by William Harrington

Resolution: fixed
Status: newclosed
Note: See TracTickets for help on using tickets.